<?php
define("Web_Name","爱青檬二次开发CMS产品"); //站点名称  
define("Web_Url","localhost"); //站点域名  
define("Web_Path","/"); //站点路径  
define("Admin_Code","admin");  //后台验证码  
define("Admin_Url","");  //后台访问域名，留空为取消   
define("Web_Off",0);  //网站开关  
define("Web_Onneir","网站升级中...");  //网站关闭内容  
define("Web_Mode",1);  //网站运行模式  
define("Html_Wjt",".htaccess");  //伪静态模式  
define("Html_Index","index.html");  //主页静态URL  
define("Html_Dindex","/dance/index.html");  //静态舞曲主页  
define("Html_Nindex","/news/index.html");  //静态文章主页  
define("Html_Sindex","/singer/index.html");  //静态歌手主页  
define("Html_Vindex","/vod/index.html");  //视频歌手主页  
define("Html_Slist","/singer/{sort}-{id}-{page}.html");  //静态专歌手表模式  
define("Html_Sshow","/singer/{id}-{page}.html");  //静态歌手内容模式  
define("Html_Dlist","/dance/{sort}-{id}-{page}.html");  //静态舞曲分类模式  
define("Html_Dplay","/dance/{id}.html");  //静态舞曲播放模式  
define("Html_Nlist","/news/{sort}-{id}-{page}.html");  //静态文章分类模式  
define("Html_Nshow","/news/{id}.html");  //静态文章内容模式  
define("Html_Tlist","/topic/list-{sort}-{id}-{page}.html");  //静态专集列表模式  
define("Html_Tshow","/topic/show-{id}-{page}.html");  //静态专集内容模式  
define("Html_Vlist","/vod/{sort}-{id}-{page}.html");  //静态视频分类模式  
define("Html_Vshow","/vod/show-{id}.html");  //静态频内容模式  
define("Html_StopTime",1);  //生成间隔秒数  
define("Web_Icp","赣ICP备06001075号");  //网站ICP  
define("Admin_QQ","756590577");  //站长QQ  
define("Admin_Tel","010-2500158");  //站长电话  
define("Admin_Mail","www.27meng@foxmail.com");  //站长EMAIL  
define("Web_Key","Dj小波|DJ黄子浩|Dj罗清|DJ文杰|DJ千里|Mc洋哥");  //热门搜索  
define("Web_Count","统计代码");  //统计代码  
define("Web_Title","爱青檬二次开发CMS产品"); //SEO-标题  
define("Web_Keywords","爱青檬二次开发CMS产品"); //SEO-Keywords  
define("Web_Description","爱青檬二次开发CMS产品"); //SEO-description  
define("Web_Notice","欢迎使用爱青檬二次CMS，国内知名CMS系统!");  //网站公告  
define("Skins_dir","index/x9ku/html27men4444d/"); //默认网站摸班目录  
define("Skins_home_dir","home/x2home/html23vcbfh4/"); //默认会员主页摸班目录  
define("Skins_user_dir","user/x9kuuser/html333314511/"); //默认会员中心摸班目录  
define("Pl_Modes",0);  //评论方式  
define("Pl_Num",10);  //评论每页条数  
define("Pl_Str","她妈,它妈,他妈,你妈,去死,贱人");  //评论过滤字符  
define("Cache_Is",0);  //缓存开关  
define("Cache_Time",600);  //缓存时间  
define("Cache_Name","html");  //缓存目录  
define("CS_Play_w",298);    
define("CS_Play_h",56);    
define("CS_Play_sw",600);    
define("CS_Play_sh",450);    
define("CS_Play_AdloadTime",5); //广告时间    
